.hero-container-immigration {
    display: flex;
    gap: 15px;
    padding: 80px 15px 0;
    margin-bottom: 70px;
}

.hero-immigration-col-1 {
    flex-basis: 50%;
}

.hero-immigration-col-1 h1 {
    margin: 0px;
}

.hero-immigration-col-1 p {
    color: var(--wp--preset--color--secondary-600);
    line-height: 1.85rem;
}

.hero-immigration-flags {
    background-image: url("../images/icons/flags/page-flags.svg");
    background-repeat: no-repeat;
    background-size: auto 40px;
    display: inline-block;
    width: 40px;
    min-width: 40px;
    height: 40px;
    background-position: calc(var(--flag-index) * -40px) 0;
}

.hero-immigration-title {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 0px;
}

.hero-immigration-list {
    list-style-type: none;
    padding: 0;
    color: var(--wp--preset--color--secondary-600);
    font-size: 19px;
    margin-top: 24px;
}

.hero-immigration-list li {
    margin-bottom: 20px;
    display: flex;
}

.hero-immigration-list li::before {
    width: 24px;
    height: 24px;
    content: '';
    display: inline-block;
    margin-left: 5px;
    margin-right: 0px;
}

.hero-immigration-list li:nth-child(1)::before {
    background: url('../images/icons/visa/visa-calender-icon.svg') no-repeat;
}

.hero-immigration-list li:nth-child(2)::before {
    background: url('../images/icons/visa/visa-duration-icon.svg') no-repeat;
}

.hero-immigration-list li:nth-child(3)::before {
    background: url('../images/icons/visa/visa-rejection-icon.svg') no-repeat;
}


.hero-immigration-motivational-sentence {
    background-color: var(--wp--preset--color--base);
    border: var(--wp--preset--color--secondary-200) solid 1px;
    border-radius: 24px;
    box-shadow: 0px 18px 35px 0px rgb(0 0 0 / 9%);
    ;
    padding: 3px 6px;
    margin-bottom: 15px;
    font-size: 11px;
    color: var(--wp--preset--color--secondary-500);
    display: flex;
    max-width: max-content;
}

.hero-immigration-motivational-sentence::before {
    background: url('../images/icons/immigration/star.png') no-repeat;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    margin-left: 5px;
    margin-right: 0px;
}

.hero-immigration-value {
    font-weight: 800 !important;
    color: var(--wp--preset--color--primary-600);
    margin-right: 5px;
}

.hero-immigration-col-2 {
    position: relative;
    flex-basis: 50%;
    text-align: left;
    min-height: 430px;
}

.hero-immigration-col-2 img {
    max-width: 499px;
    max-height: 336px;
    border-radius: 24px;
}

.hero-immigration-reserve-box {
    background: var(--wp--preset--color--base) url('../images/icons/immigration/air.svg') no-repeat left top;
    border: var(--wp--preset--color--secondary-100) solid 2px;
    border-radius: 24px;
    width: 431px;
    display: flex;
    position: absolute;
    bottom: 0;
    flex-direction: column;
    align-items: center;
    text-align: center;
    box-shadow: 0px 20px 20px 0px rgb(0 0 0 / 5%);
    padding: 24px 5px 24px;
}

.hero-immigration-reserve-box-title {
    font-size: 23px;
    font-weight: 800;
    padding-bottom: 20px;
}

.hero-immigration-reserve-box-btn {
    background-color: var(--wp--preset--color--secondary-600);
    color: var(--wp--preset--color--base);
    justify-content: center;
    display: flex;
    max-width: 296px;
    min-width: 296px;
    height: 48px;
    text-align: center;
    border-radius: 8px;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    z-index: 9;
    position: relative;
    padding: 16px 12px 16px 16px;
}

.hero-immigration-reserve-box-btn::after {
    content: url("../images/icons/arrows/arrow-back-white.svg");
    width: 16px;
    height: 16px;
    position: relative;
    bottom: 0px;
    right: 15px;
}

.hero-immigration-reserve-box-motivation {
    font-size: 13px;
    margin-top: 10px;
}

.hreo-immigration-quick-access {
    display: flex;
    padding: 0 20px;
    gap: 10px;
    list-style: none;
    margin-bottom: 50px;
}

.hreo-immigration-quick-access li {
    flex: 1;
}

.hreo-immigration-quick-access li a {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--wp--preset--color--secondary-200);
    color: var(--wp--preset--color--secondary-600);
    font-weight: 800;
    border-radius: 16px;
    padding: 16px;
    margin: 6px 0;
    transition: all 0.3s;
    gap: 8px;
    white-space: nowrap;

}

.hreo-immigration-quick-access li a svg {
    flex-shrink: 0;
}


.visa-gravity-form-inner form {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.gform_submission_error {
    display: none;
}
.register-company-filed{
    margin: 10px;
}
.gfield_description {
    color: rgb(224, 15, 15);
    font-size: 12px;
    text-align: right;
    padding-top: 6px;

}

.gform_required_legend {
    display: none;
}

.visa-gravity-form-box {
    justify-content: space-around;
    display: flex;
    flex-direction: column;
    height: 432px;
    border-radius: 24px;
    background-color: #37474F;
    width: 360px;
    text-align: center;
    border: 2px solid #fff;
    padding: 24px 16px;
    overflow: hidden;
    position: relative;
    z-index: 55;
}

.visa-box-left {
    position: relative;
    justify-content: center;
    display: flex;
}

.visa-box-left::before {
    content: "";
    position: absolute;
    width: 210px;
    height: 210px;
    background: url("../images/icons/visa/visa-airplane-gold-icon.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    left: 44px;
    top: -100px;
}

.visa-box-left::after {
    content: "";
    position: absolute;
    width: 210px;
    height: 210px;
    background: url("../images/icons/visa/visa-airplane-grey-icon.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    right: 31px;
    bottom: -88px;


}


.visa-contacts-links {
    color: #879195;
    font-size: 14px;
    font-weight: 800;
    gap: 12px;
    display: flex;
    justify-content: center;
    padding-top: 12px;
}

.visa-contacts-links a {
    direction: ltr;
    color: #FFFFFF;
    text-decoration: none;
}

.visa-contacts-links-phone::before {
    width: 16px;
    height: 16px;

    content: '';
    display: inline-block;
    margin-left: 5px;
    margin-right: 0px;
    background: url("../images/icons/visa/visa-airplane-call-icon.svg") no-repeat;
}

.visa-contacts-links-whatsapp::before {
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    margin-left: 5px;
    margin-right: 0px;
    background: url("../images/icons/visa/visa-airplane-whatsapp-icon.svg") no-repeat;
}


.visa-contacts-links-whatsapp,
.visa-contacts-links-phone {
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 6px;
}


.visa-gravity-form-box::after {
    content: "";
    position: absolute;
    width: 180px;
    height: 180px;
    background: url("../images/icons/visa/visa-earth-croped-icon.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    left: 0px;
    opacity: 1;
    top: -9px;
    z-index: 9;
}

.visa-gravity-form-inner input[type="text"],
.visa-gravity-form-inner input {
    width: 100%;
    height: 35px;
}

.visa-gravity-form-inner input[type="text"] {
    padding: 0 6px;
    font-size: 13px
}


/* Target only the phone input inside your form */
.visa-gravity-form-inner .ginput_container_phone input::placeholder {
    text-align: right;
    direction: rtl;
}

/* When user types — text starts from left */
.visa-gravity-form-inner .ginput_container_phone input {
    text-align: left;
    direction: ltr;
    font-size: 13px;
    padding: 0 6px;


}

.visa-gravity-form-inner label {
    color: #FFFFFF;
    font-weight: 400;
    margin-bottom: 8px;
    display: block;
    text-align: right;
}

.visa-gravity-form-inner input {
    padding: 0;
}

.hero-visa-reserve-box-desc {
    color: #D7DADC;
    font-size: 15px;
    position: relative;
    z-index: 5;
    display: block;
    z-index: 10;
    padding-bottom: 15px;
    margin-top: 10px;
}

.visa-gravity-form-box .gform_wrapper {
    width: 329px;
    margin: 0 auto;
    justify-content: center;
    display: flex;
}

.hero-immigration-reserve-box-title {
    color: #FFFFFF;
    text-align: center;
    position: relative;
    z-index: 10;
}

.gform_confirmation_message {
    color: #FFF;
    font-size: 16px;
}

.whatsapp-register-company {
    position: relative;
    cursor: pointer;
    background-size: 24px 24px;
    color: #37474F;
    transition: background-position 0.3s ease;
}

.whatsapp-register-company::before {
    display: inline-block;
    vertical-align: top;
    margin-left: 8px;
    width: 24px;
    height: 24px;
    content: "";
    background: url("/sources/themes/go2tr/assets/images/icons/visa/whatsapp-black.svg") no-repeat center;
}

.whatsapp_button {
    display: block;
    height: 47px;
    background-color: var(--wp--preset--color--primary-600);
    color: var(--wp--preset--color--base);
    border-radius: 8px;
    padding: 13px 16px;
    font-weight: 800;
    font-size: 14px;
    text-align: center;
    border: 0;
    margin: 24px 10px 0;
}

@media only screen and (max-width: 1200px) {
    .hero-immigration-reserve-box {
        width: 371px;
    }

    .hero-immigration-col-2 img {
        max-width: 430px;
    }

    .hreo-immigration-quick-access {
        overflow-x: scroll;
    }
}

@media only screen and (max-width: 1200px) {
    .visa-box-left::after {
        bottom: -109px;
    }
}

@media only screen and (max-width: 945px) {
    .hero-immigration-reserve-box {
        width: 100%;
    }

}

@media only screen and (max-width: 850px) {
    .hero-container-immigration {
        display: block;
    }

    .hero-immigration-col-2 {
        margin-top: 20px;
        text-align: center;
    }

    .hero-immigration-reserve-box {
        width: 431px;
    }

    .visa-gravity-form-box {
        width: 432px;
    }

    .visa-gravity-form-inner input[type="text"],
    .visa-gravity-form-inner input {
        width: 100%;
    }

    .visa-box-left::before {
        left: 119px;
    }

    .visa-box-left::after {
        right: 112px;
    }

    .visa-box-left {
        padding-top: 50px;
        top: -64px;
    }

    .hero-immigration-col-2 {
        margin-top: 81px;
    }

    .visa-box-left::after {
        bottom: -107px;
    }

    .visa-box-left::before {
        top: -74px;
        rotate: 12deg;
        left: 132px;

    }

}

@media only screen and (max-width: 768.1px) {
    .hero-immigration-col-2 {
        min-height: 390px;
        justify-content: center;
        display: flex;
        margin-top: 124px;
    }

    .hero-immigration-col-1 h1 {
        font-size: 23px;
        font-weight: 800;
    }


    .visa-box-left::after {
        right: -62px;
    }

    .visa-box-left::before {
        left: -52px;

    }

    .hero-immigration-flags {
        background-size: auto 34px;
        width: 34px;
        min-width: 34px;
        height: 34px;
        background-position: calc(var(--flag-index) * -34px) 0;
    }

    .hero-immigration-reserve-box {
        max-width: 100%;
    }

    .hero-immigration-col-2 img {
        max-width: 399px;


    }

    .hero-container-immigration {
        display: block;
        padding: 15px 15px 0;
        margin-bottom: 40px;
    }

    .hero-immigration-list {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        font-size: 14px;
        place-content: center;
    }

    .hero-immigration-list li {
        display: block;
        flex-basis: 48%;
        border: 1px solid var(--wp--preset--color--secondary-200);
        border-radius: 8px;
        padding: 5px;
        margin-bottom: 0px;
        text-align: center;

    }

    .hero-immigration-value {
        display: block;
        text-align: center;
    }

    .hero-immigration-list li::before {
        position: relative;
        top: 7px;
    }

    .hreo-immigration-quick-access {
        margin-bottom: 0px;
    }
}

@media only screen and (max-width: 480px) {
    .hero-immigration-col-2 img {
        max-width: 100%;

    }

    .hero-immigration-col-2 {
        margin-top: 160px;

    }

    .hero-immigration-list li {
        max-width: 100%;
        min-width: 95%;
        width: 100%;
    }

    .hero-immigration-value {
        font-weight: 800;
        font-size: unset;

    }

    .visa-gravity-form-box {
        width: 100%;
    }

    .single-main-content {
        overflow: hidden;
    }

    .visa-gravity-form-inner input[type="text"],
    .visa-gravity-form-inner input {
        width: 100%;
    }

    .visa-box-left::before {
        left: -26px;
        rotate: 27deg;
        top: -92px;
    }

    .visa-box-left::after {
        rotate: 26deg;
        right: -25px;
        bottom: -144px;


    }

    .visa-gravity-form-inner input[type="submit"] {
        background-position: right 84px center;
    }


    .visa-box-left {
        padding-top: 50px;
        top: -64px;
    }
}